Package helpers needing to be fixed

Projet:Trisquel
Version:8.0
Composant:Packages
Catégorie:Tâche
Priorité:normal
Attribué:Non assigné
Statut:active
Description

The following package helpers fail to run for flidas:

Electrum		1. Need to decide which version of Debian to pull from. 
			2. Signing key is broken
enigmail		1. Need to decide which version of Debian to pull from. 
			2. Signing key is broken
Firefox			A patch doesn’t apply properly
Fop			Patch needs updating
Geoip-database-contrib	Replacements need updating
Gnome-panel		Path changes
Handbrake		The ppa doesn’t exist anymore?
icecat			Brokenness on our end
icedove			Replacements need updating
Ltsp			Path changes
Musescore		Path changes
Pyrit			Replacements need updating
Tcltrf			Path changes
Tomboy			Path changes
ubufox			Replacements need updating
Zam-plugins		1. Need to decide which version of Debian to pull from. 
			2. Signing key is broken

Help would be appreciated in fixing them.

lun, 12/11/2017 - 19:22

I'll be working in some of them. Specially important look firefox and gnome.

mer, 12/20/2017 - 07:30

A manually-updated status chart can be found at https://www.ocf.berkeley.edu/~kpengboy/trisquel-package-helper-status.html.